@charset='utf-8';
/* index
------------------------------------------------------------

search key"="+"n"

 =1 body


*/

/* =1 body
------------------------------------------------------------ */
body{
	margin:auto;
	padding:0px;
	background-color:#DAEEA6;
	color:#000000;
	font-family: "CI","Meiryo";
	text-align:center;
}
a{
	color:#000000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}


#wrap{
	margin:auto;
	padding:0px;
	width:948px;
	background-color:#8FB722;
	text-align:center;
}
#wrap_inner{

}
#head{
	margin:auto;
	padding:0px;
	width:948px;
	height:250px;
	background-image:url(../images/head001.png);
	background-repeat:no-repeat;
	text-align:left;
}
h1{
	margin:auto;
	padding:50px 0px 0px 270px;
	font-size:30px;
	color:#E69A9B;
	font-weight:normal;
	letter-spacing:0.1em;
	text-align:left;
}
h1 a{
	color:#E69A9B;
}
#contents{
	margin:auto;
	margin-top:20px;
	margin-bottom:50px;
	width:850px;
	text-align:center;
}
#navi{
	margin:auto;
	padding:0px;
	width:240px;
	background-image:url(../images/menu002.png);
	background-repeat:repeat-y;
	text-align:center;
}
#navi .td01{
	display:block;
	margin:auto;
	padding:15px 10px 0px 10px;
	color:#000000;
	font-size:12px;
	letter-spacing:-1px;
	text-align:center;
}
#navi .td01 a{
	color:#000000;
}

h2{
	margin:auto;
	padding:80px 200px 0px 25px;
	width:350px;
	height:90px;
	background-image:url(../images/box001.png);
	background-repeat:no-repeat;
	color:#000000;
	font-size:18px;
	font-weight:normal;
	letter-spacing:0.1em;
	text-align:left;
}
.main01{
	margin:auto;
	margin-bottom:0px;
	padding:0px 0px 0px 0px;
	width:575px;
	background-image:url(../images/box002.png);
	background-repeat:repeat-y;
	text-align:left;
}
.bottom01{
	margin:0px;
	line-height:1em;
}
p{
	margin:0px 15px 0px 30px;
	padding:0px 0px 15px 0px;
	color:#000000;
	font-size:13px;
	letter-spacing:0.2em;
	line-height:1.6em;
	text-align:left;
}
h3{
	margin:auto;
	margin-top:15px;
	padding:26px 25px 0px 70px;
	width:480px;
	height:34px;
	background-image:url(../images/box004.png);
	background-repeat:no-repeat;
	color:#000000;
	font-size:16px;
	font-weight:normal;
	letter-spacing:0.1em;
	text-align:left;
}
.main02{
	margin:auto;
	margin-bottom:0px;
	padding:10px 10px 0px 40px;
	width:525px;
	background-image:url(../images/box005.png);
	background-repeat:repeat-y;
	text-align:left;
}
.link{
	margin:auto;
	padding:18px 30px 0px 0px;
	width:545px;
	height:42px;
	background-image:url(../images/box006.png);
	background-repeat:no-repeat;
	color:#000000;
	font-size:12px;
	text-align:right;
}


#footer{
	margin:auto;
	padding:15px 30px 15px 0px;
	width:918px;
	background-color:#E69A9A;
	color:#ffffff;
	font-size:13px;
	letter-spacing:0.1em;
	text-align:right;
}

.link01{
	padding:20px 0px 0px 0px;
}
.link01 li{
	margin:0px 0px 0px 0px;
	padding:0px 10px 20px 50px;
	letter-spacing:0.1em;
	line-height:1.0em;
	text-align:left;
}
.link01 li a{
	color:#000000;
	font-size:13px;
	text-decoration:none;
}
.link01 li a:hover{
	text-decoration:underline;
}